#include <Wire.h>
#include <Adafruit_ADS1015.h>
Adafruit_ADS1115 ads;

void setup(void){
  Serial.begin(74880);
  ads.begin();
}
void loop(void)
{
 float adc0;
 adc0 = ads.readADC_SingleEnded(0);
 Serial.print("Mesure analogique: "); 
 Serial.print(adc0*0.0001875);  
 Serial.println(" V"); 
 delay(1000);
}
